
/** feature product**/


#our_brand_slider .carousel-wrap,#featured_product_slider .carousel-wrap,#featured_product_slider1 .carousel-wrap1 ,#featured_product_slider2 .carousel-wrap1,#featured_product_slider4 .carousel-wrap1,#featured_product_slider_2 .carousel-wrap1{ 
    margin: 0px auto;
    padding: 0 5%;
    width: 100%;
    position: relative;
}

/* fix blank or flashing items on carousel */
#our_brand_slider .carousel-wrap .item,#featured_product_slider .owl-carousel .item ,#featured_product_slider1 .owl-carousel .item,#featured_product_slider2 .owl-carousel .item ,#featured_product_slider4 .owl-carousel .item,#featured_product_slider_2 .owl-carousel .item{
    position: relative;
    z-index: 100;
    -webkit-backface-visibility: hidden;
}

/* end fix */
#our_brand_slider .owl-nav>div,#featured_product_slider .owl-nav>div ,#featured_product_slider1 .owl-nav>div,#featured_product_slider2 .owl-nav>div,#featured_product_slider_2 .owl-nav>div {
    margin-top: -26px;
    position: absolute;
    top: 50%;
    color: #000;

}

#our_brand_slider .owl-nav i,#featured_product_slider .owl-nav i,#featured_product_slider1 .owl-nav i,#featured_product_slider2 .owl-nav i,#featured_product_slider4 .owl-nav i,#featured_product_slider_2 .owl-nav i {
    padding: 10px;
    margin: 0px;
    border-radius: 50%;
    background-color: #cdcbcd;
    font-size: 16px;
}

#our_brand_slider .owl-nav i:hover,#featured_product_slider .owl-nav i:hover,#featured_product_slider1 .owl-nav i:hover,#featured_product_slider2 .owl-nav i:hover ,#featured_product_slider4 .owl-nav i:hover,#featured_product_slider_2 .owl-nav i:hover{

    color: #fff;

}
#our_brand_slider .owl-nav .owl-prev{
    right: 70px !important;
    top:-7px !important;
}
#our_brand_slider .owl-nav .owl-next{
right:0px !important;
top:-7px !important;
}
 #featured_product_slider .owl-nav .owl-prev,#featured_product_slider1 .owl-nav .owl-prev,#featured_product_slider2 .owl-nav .owl-prev,#featured_product_slider4 .owl-nav .owl-prev,#featured_product_slider_2 .owl-nav .owl-prev{
    left: -10px;
}

#featured_product_slider .owl-nav .owl-next,#featured_product_slider1 .owl-nav .owl-next,#featured_product_slider2 .owl-nav .owl-next,#featured_product_slider4 .owl-nav .owl-next,#featured_product_slider_2 .owl-nav .owl-next {
    right: -10px;
}

#our_brand_slider .owl-nav, #featured_product_slider .owl-nav,#featured_product_slider1 .owl-nav,#featured_product_slider2 .owl-nav,#featured_product_slider4 .owl-nav,#featured_product_slider_2 .owl-nav{
    display: block !important;
}

/* Product */

#our_brand_slider .pro_image,#featured_product_slider .pro_image,#featured_product_slider1 .pro_image,#featured_product_slider2 .pro_image ,#featured_product_slider4 .pro_image,#featured_product_slider_2 .pro_image{
    padding: 0px;
    margin: 0px auto;
    width: 100%;
    position: relative;
    display: block;
   /*  height: 135px;*/
height: auto;
}

#our_brand_slider .pro_image img,#featured_product_slider .pro_image img,#featured_product_slider1 .pro_image img,#featured_product_slider2 .pro_image img ,#featured_product_slider4 .pro_image img,#featured_product_slider_2 .pro_image img {
    padding: 0px;
    margin: 0px auto;
    max-width: 100%;
height:100%
}


#featured_product_slider .product:hover,#featured_product_slider1 .product:hover,#featured_product_slider2 .product:hover,#featured_product_slider4 .product:hover,#featured_product_slider_2 .product:hover{

    /* border: 1px solid #ab0000; */
}

#our_brand_slider .add_cart i,#featured_product_slider .add_cart i,#featured_product_slider1 .add_cart i ,#featured_product_slider2 .add_cart i ,#featured_product_slider4 .add_cart i,#featured_product_slider_2 .add_cart i{
    padding: 0px;
    margin: 0px;
    font-size: 18px;
}
#our_brand_slider .product_content{
    display:none;
}
#featured_product_slider .product_content,#featured_product_slider1 .product_content,#featured_product_slider2 .product_content ,#featured_product_slider4 .product_content ,#featured_product_slider_2 .product_content{

    padding: 10px;
    margin: 0px;
    display: table;
    width: 100%;
}
#featured_product_slider .product_content .pro_title .h6 ,#featured_product_slider4 .product_content .pro_title .h6{
  
}
#our_brand_slider .product, #featured_product_slider .product,#featured_product_slider1 .product,#featured_product_slider2 .product,#featured_product_slider4 .product,#featured_product_slider_2 .product {
    padding: 10px;
    margin: 8px;
    /* height: 355px; */
    /* border: 1px solid #e8e8e8; */
    /* border: 1px solid #ccc; */
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -ms-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    /* border-radius: 15px; */
    /* box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px; */
}

#our_brand_slider .rating_star i,#featured_product_slider .rating_star i,#featured_product_slider1 .rating_star i,#featured_product_slider2 .rating_star i ,#featured_product_slider4 .rating_star i,#featured_product_slider_2 .rating_star i{
    padding: 5px 8px 0px 0px;
    margin: auto;
    font-size: 11px;
    cursor: pointer;
}



/* quick view animation */


#our_brand_slider .new,#featured_product_slider .new,#featured_product_slider1 .new,#featured_product_slider2 .new ,#featured_product_slider4 .new ,#featured_product_slider_2 .new {
    width: 50px;
    height: 30px;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    position: absolute;
    top: 11px;
    left: 0px;
    padding: 0px 0px 0px 10px;
    font-size: 16px;
}

#our_brand_slider .pro_image,#featured_product_slider .pro_image,#featured_product_slider1 .pro_image,#featured_product_slider2 .pro_image ,#featured_product_slider4 .pro_image,#featured_product_slider_2 .pro_image{
    position: relative;
}

#our_brand_slider .product .primary,#featured_product_slider .pro_image .primary,#featured_product_slider1 .pro_image .primary,#featured_product_slider2 .pro_image .primary,#featured_product_slider4 .pro_image .primary,#featured_product_slider_2 .pro_image .primary{
    padding: 0px;
    margin: 0px;
    -webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease-in;
    -ms-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
}

#our_brand_slider .product .secondary,#featured_product_slider .product .secondary ,#featured_product_slider1 .product .secondary,#featured_product_slider2 .product .secondary,#featured_product_slider4 .product .secondary,#featured_product_slider_2 .product .secondary{
    position: absolute;
    padding: 0px;
    margin: 0px;
    opacity: 0;
    left: 0;
    bottom: 0px;
    -webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease-in;
    -ms-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
}

#our_brand_slider .product:hover .secondary,#featured_product_slider .product:hover .secondary,#featured_product_slider1 .product:hover .secondary,#featured_product_slider2 .product:hover .secondary,#featured_product_slider4 .product:hover .secondary,#featured_product_slider_2 .product:hover .secondary{
    padding: 0px;

    top: 0;
    left: 0px;
    padding: 0px;
    margin: 0px;
    opacity: 1;
    animation-name: fade;

}

.feature_product_hover .share_icons {
    position: absolute;
    padding: 0px;
    margin: 0px;
    opacity: 0;
    width: 100%;
}

.feature_product_hover .share_icons a {
    border: 1px solid #ccc;
    margin: 0px 0px 0px 3px;
    padding: 10px;
    background: #fff;
    border-radius: 50%;
    width: 36%;
    height: 20%;
    vertical-align: middle;
    font-size: 16px;
}

.product:hover .feature_product_hover .share_icons {
    opacity: 1;
    z-index: 999;
    top: 50%;
    left: 50%;
    transform: translate(-20%, 50%);
}
.sliders_drs_content p{
    height: 54px;
    line-height: 14px;
    overflow: hidden;
}
.custdescription p{
    /* text-align:center; */
    font-size:15px;
    padding:15px;
}
#our_brand_slider .product_content .pro_title .h6,#featured_product_slider .product_content .pro_title .h6,#featured_product_slider1 .product_content .pro_title .h6,#featured_product_slider2 .product_content .pro_title .h6,#featured_product_slider4 .product_content .pro_title .h6,#featured_product_slider_2 .product_content .pro_title .h6 {
    padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    height: 54px;
    line-height: 19px;
    overflow: hidden;
}
#our_brand_slider .product_content .h4,#featured_product_slider .product_content .h4 ,#featured_product_slider1 .product_content .h4,#featured_product_slider2 .product_content .h4 ,#featured_product_slider4 .product_content .h4,#featured_product_slider_2 .product_content .h4{
    padding: 10px 0px 0px 0px;
    margin: 0px;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}
#our_brand_slider.feature_product_hover,#featured_product_slider.feature_product_hover, #featured_product_slider1.feature_product_hover, #featured_product_slider2.feature_product_hover,#featured_product_slider4.feature_product_hover,#featured_product_slider_2.feature_product_hover {
    padding: 0px;
    margin: 0px;
}
#our_brand_slider .owl-controls,#featured_product_slider1 .owl-controls,#featured_product_slider .owl-controls,#featured_product_slider4 .owl-controls,#featured_product_slider_2 .owl-controls{
    margin-top: 30px;
}
@media (min-width: 2200px) and (max-width: 2560px) {
    #featured_product_slider4{
        height:425px;
    }
}

/* @media (min-width: 320px) and (max-width: 1024px) {

    .product:hover .feature_product_hover .share_icons {

        left: 28%;
    }

}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .product:hover .feature_product_hover .share_icons {

        left: 20%;
    }
} */

/** feature product **/